body {background:#800000; text-align:center; font-family:Helvetica, arial, sans-serif;}

div#contenitore {background: #FFFFFF url("sfondo.jpg") ; width:940px; margin:0 auto; text-align:justify; }

div#header {background:#FFFFFF url("sfondo.jpg") height:90px; text-align: center;}

div#col {background: #FFFFFF url("sfondo.jpg"); width:940px; \width:940px; w\idth:940px; padding:0px;}



h1 {
font : 20px Georgia, "Times New Roman",Verdana, Arial, sans-serif;
margin : 0px;
padding: 10px 0px 10px 0px;
}

h2 {
font : 18px Georgia, "Times New Roman",Verdana, Arial, sans-serif;
margin : 0px;
padding: 10px 0px 10px 0px;
}

h3 {
font : 16px Georgia, "Times New Roman",Verdana, Arial, sans-serif;
margin-top : 0px;
margin-bottom : 0px;
line-height: 18px;
}

h4 {
font : 13px Georgia, "Times New Roman",Verdana, Arial, sans-serif;
margin-top : 0px;
margin-bottom : 0px;
line-height: 16px;
}

h5 {
font : 11px Georgia, "Times New Roman",Verdana, Arial, sans-serif;
margin-top : 0px;
margin-bottom : 0px;
line-height: 15px;
}

p {margin: 20px 20px 20px 20px;}.

